/// <reference types="react" />
export declare const Chart: {
    Line: import("react").FC<import("./types").ChartLineProps>;
    WrappedLine: import("react").FC<import("./types").WrappedLineProps>;
    Doughnut: import("react").FC<import("./types").ChartDoughnutProps>;
};
